h1{font-family: Roboto;	font-size: 48px; font-weight: bold; letter-spacing: 1.65px;	line-height: 49px;}
h2{font-family: Roboto; font-size: 20px;	font-weight: 300;	line-height: 26px;}
h3{font-family: Roboto; font-size: 20px; font-weight: 300; line-height: 26px; color: #000;}
h4{font-size: 20px; font-weight: 400; line-height: 26px;}
h5{font-weight:400; font-size:20px;}

p{margin-bottom:25px;}

a{transition:ease .3s all;}
a:hover{color:#fbb900; text-decoration:none;}

sup{font-size:12px;}

strong{font-weight:600;}

header{float:left; width:100%; position:relative; }
   .EU-logo-header{position:absolute; top:10px; left:20px; width:90px;}
   .main-menu{float:left; position:relative; margin-top: 30px; margin-bottom: 23px; z-index:3;}
      .main-menu.left-s{padding-left:0;}
      html[lang="en-US"] .main-menu.left-s{ padding-left: 72px;}
      .main-menu.right-s{padding-left:0; padding-right:45px; position:relative; left:100px;}
         .main-menu.right-s li:first-child{margin-left:0;}
         .main-menu li{display:inline; float:left; position:relative;}
            .main-menu li a{cursor:pointer;}
            .main-menu .sub-menu{transition:ease .3s all; opacity:0; pointer-events:none; position: absolute; background: #fff; left: 0; padding: 0; float: left; transform:translate(-27%, 0%);}
               .main-menu > li:hover > ul{opacity:1; pointer-events:auto;}
               .main-menu .sub-menu li{margin:0 0 0 0; text-align:center; float:left; width:100%;}
                  .main-menu .sub-menu li a{padding:11px 14px; float:left; width:100%;}
                     .main-menu .sub-menu li a:hover{background-color:#fbb900; color:#fff;}
                     .main-menu .sub-menu li.current_page_item a{background-color:#fbb900; color:#fff;}
            .main-menu li a{font-weight:600; transition:ease .3s all; line-height:19px; text-transform:uppercase;}
               .main-menu li a:hover{color:#fbb900; text-decoration:none;}
               .main-menu li.current_page_item > a, .main-menu li.current_page_parent > a, .main-menu li.current-menu-parent > a{color:#fbb900;}
                  .left-s{float:left;}
                     .left-s li{margin-right:54px;}
                  .right-s{float:right;}
                     .right-s li{margin-left: 22px;}
   .page-logo{position:absolute; z-index:2; }

   .language_switcher{position: absolute; right: 0; top: 17px; font-weight: 600; color: #000;}
      .language_switcher span:hover{ color:#fbb900;}

   #menu-item-24 .sub-menu{left:15px;}
   #menu-item-732 .sub-menu{left:1px;}
   #menu-item-28 .sub-menu{left:13px;}

   body.single #menu-item-28 > a{color: #fbb900;}
   body.single-events #menu-item-734 > a{background-color: #fbb900; color: #fff;}
   body.single_category_news #menu-item-199 > a{background-color: #fbb900; color: #fff;}

#content{width: 1000px; height: 1000px; background: red; }
   .wrapper{width:1123px; margin:0 auto; position:relative; text-align:left;}

article.custom-col-1{float:left; width:30%; margin-top:35px; position:relative;}
   .custom-col-1 h2{margin-bottom:30px;}
   .custom-col-1 ul{padding-left:15px; width:90%; margin-top:30px;}
      .custom-col-1 ul li{padding-left: 16px;}
article.custom-col-2{float:right; width:65%; position:relative; bottom:25px;}
   .custom-col-2-bottom{float:left; width:100%; margin-top:50px;}
      .custom-col-2-bottom img{float:left;}
      .custom-col-2-bottom-text{float:right; width:45%; position:relative;}
         .custom-col-2-bottom-text h3{margin-bottom:20px;}
         /* body.tallinn-design-house .custom-col-2-bottom-text::after{opacity:0; content: ""; position: absolute; bottom: 0px; right: -90px; background-image: url('../../img/kontakt-adress-icon.svg'); width: 145px; height: 115px; float: left; background-repeat: no-repeat; background-position: 50%;} */
         .google_maps_image{float:left; width:100%; margin-top:35px;}
         .custom-col-2-bottom .room-field-1{float:left; width:50%; position:relative;}
            .custom-col-2-bottom .room-field-1 p{font-size: 64px; font-weight: bold; line-height: 84px; float: left; margin: 0 0 0 0;}
            .custom-col-2-bottom .room-field-1 span{float: left; clear: left; font-size: 18px; font-weight: bold; line-height: 24px;}
         .custom-col-2-bottom .room-field-2{float:left; width:50%; position:relative;}
            .custom-col-2-bottom .room-field-2 p{font-size: 64px; font-weight: bold; line-height: 84px; margin: 0 0 0 0;}
               .custom-col-2-bottom .room-field-2 p span{font-size: 18px; font-weight: bold; line-height: 24px; margin-right: 14px;}
            .custom-col-2-bottom .room-field-2 span{font-size: 14px; font-weight: 300; line-height: 27px;}
         .custom-col-2-bottom h4{float:left; clear:left; width:55%;}
            .custom-col-2-bottom h4 a{font-weight:600;}
         body.page-template-rooms .custom-col-2-bottom{margin-top:15px;}
         .room-field-2::after{content: ""; background-image: url(../../img/ruumid-adress-icon.svg); position: absolute; top: 26px; right: 12px; width: 112px; height: 44px; background-repeat: no-repeat; background-position: 50%;}
         .room-field-1::after{opacity:0; content: ""; background-image: url(../../img/ruumid-pind-icon.svg); position: absolute; top: 12px; right: 17px;  width: 250px; height: 100px; float: left; background-size: cover;  background-repeat: no-repeat;  background-position: 50%;}

   .custom-cols-2.left-bigger .custom-col-1{width:75%;}
   .custom-cols-2.left-bigger .custom-col-2{width:22%;}

   .page-template-join .form_container .left_img{opacity:0;}

   .events-latest-news-section{float:left; width:100%; margin-top:38px;}
      .events-latest-news-section .events-latest-news-single-item h5{line-height: 135%; margin:0 0 0 0; padding:0 0 0 0;}
      .events-latest-news-section .events-latest-news-single-item span{color:#9B9B9B; font-size:13px; float:left; width:100%; margin:5px 0 20px 0;}
      .events-latest-news-section .events-latest-news-single-item a{font-weight:600; color:#000; margin-bottom:40px; float:left; width:100%;}
         .events-latest-news-section .events-latest-news-single-item a:hover{color:#fbb900;}
      .events-latest-news-section::after{content:""; background-image:url('../../img/syndmused-sidebar-icon.svg'); float:left; width:100%; height:250px; background-repeat:no-repeat; background-position:50%; margin-top:40px;}

   .page-template-export_refunds article.custom-col-1::after{content:""; background-image:url('../../img/eksporditoetus-icon.svg'); width:282px; height:85px; background-repeat:no-repeat; float:left; margin-top:50px;}
   .page-template-export_refunds article.custom-col-2::after{opacity:0; content:""; background-image:url('../../img/ekporditoetus-rahvusvaheline-koostoo.svg'); width:297px; height:210px; background-repeat:no-repeat; float:left; position:absolute; bottom:-270px; left:-96px;}

   .international-cooperation-container{float:right; width:44%; margin-bottom:70px;}
      .international-cooperation-container a{color:#fbb900; font-weight:600;}
         .international-cooperation-container a:hover{color:#000;}

   section .inkubandid{float:left; width:100%; position:relative; margin:30px 0;}
      section .inkubandid .inkubandid-item{float:left; width:25%; height:230px; position:relative; text-align:center;}
         section .inkubandid .inkubandid-item:nth-child(4n+5){clear:left;}
            section .inkubandid .inkubandid-item img{position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; transition:ease .3s all;}

   section .vilistlased{float:left; width:100%; position:relative; margin:30px 0;}
      section .vilistlased .vilistlased-item{float:left; width:25%; height:230px; position:relative; text-align:center;}
         section .vilistlased .vilistlased-item:nth-child(4n+5){clear:left;}
            section .vilistlased .vilistlased-item img{position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; transition:ease .3s all; transform: scale(.95); transition:ease .3s all;}
               section .vilistlased .vilistlased-item img:hover{transform:scale(1);}

   .target_group_container{float:left; width:100%; margin-top:15px;}
      .target_group_container article.custom-col-1{width:50%;}
      .target_group_container article.custom-col-2{width:43%; margin-top:23px;}
         .target_group_container article.custom-col-2 h5{margin:17px 0 24px 0; float:left; width:100%;}
         .target_group_container article.custom-col-2::after{opacity:0; content:""; background-image:url('../../img/inkubatsioon-esitaavaldus-icon.svg'); float:left; width:139px; height:212px; background-size:cover; background-position:50%; background-repeat:no-repeat; position:absolute;}
         .target_group_container article.custom-col-2 a{transition:ease .3s all; float: right; padding: 26px 0; width: 265.27px; border: 2px solid #000000; text-align: center; font-size: 24px; font-weight: 600;}
            .target_group_container article.custom-col-2 a:hover{background-color:#fbb900; color:#000; border:2px solid transparent;}

   .page-template-incubation .joinus{height:50px;}
      .page-template-incubation .joinus .wrapper{display:none;}

   .expectations_for_the_subscriber_container{float:left; width:100%;}
      .expectations_for_the_subscriber_container article.custom-col-1{width:45%;}

   .page-template-incubation article.custom-col-1 .months-container{position:absolute; bottom:14px; right:65px; }
      .page-template-incubation article.custom-col-1 .months-container p{font-size: 64px;	font-weight: bold; line-height: 65px; margin:0 0 0 0; float:left; position:relative; right:3px;}
      .page-template-incubation article.custom-col-1 .months-container span{font-size: 18px;	font-weight: bold; line-height: 24px; margin:0 0 0 0; float:left; clear:left;}
         .page-template-incubation article.custom-col-1 .months-container::after{content:""; background-image:url('../../img/inkubatsioon-24kuud-icon.svg'); float:left; position:absolute; bottom:-24px; right:-89px; width:152px; height:107px; background-size:cover; background-repeat:no-repeat; background-position:50%;}

   .contact-field-email, .contact-field-phone{font-size: 28px;	font-weight: 300;	line-height: 46px; position:relative; float:left; clear:left; margin-bottom:25px; width:100%;}
      .contact-field-email::before{content:""; background-image:url('../../img/kontakt-mail-icon.svg'); width:53px; height:52px; float:left; background-repeat:no-repeat; background-position:50%;}
         .contact-field-email a{margin:10px 0 0 20px; float:left;}
      .contact-field-phone::before{content:""; background-image:url('../../img/kontakt-phone-icon.svg'); width:64px; height:81px; float:left; background-repeat:no-repeat; background-position:50%; position:relative; right:19px;}
         .contact-field-phone p{float:left; margin:29px 0 0 10px;}
      .contact-field-address{float:left; position:relative; clear:left; margin-top:45px;}
         .contact-field-address p{float:left; clear:left; font-size:20px; line-height:26px;}
         .contact-field-address pre{font-family: 'Roboto', Arial, Sans-serif; float: left; font-size: 64px; font-weight: bold; line-height: 84px; position: absolute;  top: -42px; right: 107px;}
            body.page-template-contact .contact-field-address pre{top:-107px; color:#000;}
               body.page-template-contact .contact-field-address pre a{color:#000;}
                  body.page-template-contact .contact-field-address pre:hover a{color:#FBB900;}
            body.page-template-contact .contact-field-address p{margin:0 0 8px 0; color:#000;}
            body.page-template-contact .contact-field-address{margin-top:75px;}
            .contact-field-address::after{opacity:0; content:""; background-image:url('../../img/kontakt-adress-icon.svg'); float: right; width: 150px; height: 110px; position: absolute; background-position: 50%; background-repeat: no-repeat; top: -100px; right: -60px;}

   .page-template-team article.custom-col-1{width:40%;}
   .page-template-team article.custom-col-2{width:57%;}
      .team-members-container{float:left; width:100%;}
         .team-member{float:left; width:50%;}
            .team-member:nth-child(2n+1){clear:left;}
            .team-member p span{font-size:20px;}

   img.team-icon-a{float:left; margin-top:40px; margin-left:20px;}
   img.team-icon-b{float:right; margin-top:50px;}

   .mentor .mentor_image, .member .member_image{transition:ease .3s all; opacity:1;}

   .main-menu.left-s li:last-child{margin-right:39px;}

   .homepage-main-slider-item-side-image{background-size: cover; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-position: 50% 25%;}
      .homepage-main-slider-item-side-image img{display:none;}

   .homapage-main-slider{float:left; width:100%; height:90vh; position:relative; overflow:hidden; background-color:#f5f5f5;}
      .homepage-main-slider-item{position:absolute; top:0; left:0; transition:ease .4s all; width:100%; height:100%; opacity:0; pointer-events:none;}
         .homepage-main-slider-item.active-slider-item{opacity:1; pointer-events:auto;}
         .homepage-main-slider-item-side{float:left; width:51%; position:relative; text-align:center; height:100%;}
            .homepage-main-slider-item-side[data-side="2"]{float:right; width:49%;}
               .homapage-main-slider-item-text-container{transform:translate(0, -50%); position:absolute; top:50%; left:0; right:0; width:64%; margin: auto; min-width:600px;}
                  .homapage-main-slider-item-text-container h2{position:relative; font-size: 60px; font-weight: 600; line-height: 135%; text-transform: uppercase;}
                     /* .homapage-main-slider-item-text-container h2::before{content:'”'; position:relative; top:47px; right:30px; font-size:76px;}
                     .homapage-main-slider-item-text-container h2::after{content:'”'; position:relative; top:50px; left:33px; font-size:76px;} */
                     .homapage-main-slider-item-text-container h2 div{display:inline; margin:0 5px;}
                  .homapage-main-slider-item-text-container span{font-size: 14px; text-transform: uppercase; letter-spacing: 2.36px; text-shadow: 0 0 1px 0 rgba(0,0,0,0.16); float:left; width:100%; margin-bottom:45px;}

      .homapage-main-parameters{float:left; width:100%; position:relative; margin:100px 0 60px 0;}
         .homapage-main-parameters p{font-size: 2vw; text-align: center; line-height: normal; font-weight: bold; padding: 0 36px;}
      .hmpitem{display:inline; float:left; position:relative;}
         .hmpitem span{font-size: 64px;	font-weight: bold;	line-height: 70px;}
         .hmpitem p:lang(en){ font-size: 16px;}
         .hmpitem p{font-size: 18px;	font-weight: bold;	line-height: 24px; margin:0 0 0 0;}
            .hmpitem *{transition:ease .3s all; cursor:pointer; color:#000;}
               .hmpitem:hover *{color:#FBB900;}

      .homapage-main-parameters-months{padding-right:110px;}
      .homapage-main-parameters-places{margin-left: 28px; padding-right:135px;}
      .homapage-main-parameters-mentors{margin:0 25px 0 17px; padding-right:119px;}
         .homapage-main-parameters-months::after{content:""; background-image:url('../../img/avaleht-24kuud-icon.svg'); float: left; width: 77px; height: 71px; display: inline; position: absolute; top: 0; right: 0; bottom: 0; margin: auto; background-repeat: no-repeat;}
         .homapage-main-parameters-places::after{content:""; background-image:url('../../img/avaleht-pind-icon.svg'); float: left; width: 108px; height: 47px; display: inline; position: absolute; top: 0; right: 0; bottom: 0; margin: auto; background-repeat: no-repeat;}
         .homapage-main-parameters-mentors::after{content:""; background-image:url('../../img/avaleht-mentorid-icon.svg'); float: left; width: 83px; height: 75px; display: inline; position: absolute; top: 0; right: 0; bottom: 0; margin: auto; background-repeat: no-repeat;}

   .homapage-main-events{float:left; width:100%; background:#F5F5F5; padding-bottom:40px;}
      .homapage-main-events a.title{color:#000; font-size: 36px; font-weight: bold; letter-spacing: 2.2px; line-height: 68px; margin: 30px 0 10px 0; display: block;}
         .homapage-main-events a.title:hover{color:#FBB900;}
      .homepage-main-events-single-item{width:25%; float:left; position:relative;}
         .homepage-main-events-single-item a{color:#000;}
            .homepage-main-events-single-item a:hover{color:#FBB900}
               .homepage-main-events-single-item::after{content: ""; position: absolute; top: 85px; right: 6px; margin: auto; height: 33px; width: 0.1px; border: 1px solid #000000; float: left;}
               .homepage-main-events-single-item p{font-size: 60px; font-weight: 600; margin: 0 0 0 0; line-height: 100%;}
               .homepage-main-events-single-item span{font-size: 20px;	font-weight: 300;	line-height: 24px;}

      .homepage-main-events-single-item-intro{float:left; width:100%; border-top:1px solid #000; padding-top:20px; margin-top:17px;}
         .homepage-main-events-single-item-intro p{font-size: 14px; font-weight: 300; line-height: 19px; float:left; width:91%; padding-left:13px;}
         .homepage-main-events-single-item-intro h4{margin: 0 17px 9px 14px; padding: 0 0 0 0; font-size: 18px; line-height: 117%; font-weight: 600;}

      .homepage-main-events-single-item-date{float:left; margin-left:13px;}

   .partners{float:left; width:100%; position:relative; background: #f5f5f5; margin-top: 60px;}
      .partners h2{font-size: 36px; font-weight: bold; letter-spacing: 2.2px; line-height: 68px; margin: 25px 0 10px 0; float: left;}
      .partners span{font-size: 14px; font-weight: 300; letter-spacing: 0.86px; line-height: 68px; margin-top: 32px; float: left; margin-left: 23px;}
      /* .partners_container{float: left; text-align: center;  margin-top: 35px; margin-bottom:50px; display: table; width: 100%;} */
      .partners_container{ text-align: center; margin-top: 35px; margin-bottom:50px; width: 100%; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-align: center!important; align-items: center!important;}
         .partners_container .partners_single_item{display: table-cell; vertical-align: middle; position: relative; padding-left: 20px;
            padding-right: 20px;
            margin-bottom: 16px;}
            .partners_container .partners_single_item:last-child{margin-right:0;}
               .partners_container .partners_single_item img{max-height:80px; max-width:100%;}

   

   .homepage-main-mentors{float:left; width:100%; text-align:center; position:relative; height:500px;}
   .homepage-main-mentors p{font-size: 18px; line-height: 117%; font-weight: 600;}
      .homepage-main-mentors .wrapper{z-index:2;}
      .homepage-main-mentors a.title{font-size: 36px;	font-weight: bold; color:#000; letter-spacing: 2.2px;	line-height: 68px; margin-top:65px; float:left; position:relative;}
         .homepage-main-mentors a.title:hover{color: #FBB900;}
      .homepage-main-mentors p{margin:90px auto 0 16px; float:left; position:relative;}
      .homepage-main-mentors img{position:absolute; bottom:0; left:0; right:0; margin:auto;}

   .subscribe_container{position:absolute; top:-30px; right:0; width:300px; text-align:left;}
      .subscribe_container p{font-size:17px; font-weight:300; line-height:23px; color:#000;}
      .subscribe_container input#email{width:100%; float:left; background-color:#F5F5F5; font-size:15px; font-weight:300; line-height:32px; color:#7B7C7B; border:none; padding:2px 11px;}
         /* .subscribe_container::before{content:""; background-image:url('../../img/uudiskiri-icon.svg'); position:absolute; top:0; bottom:0; left:-160px; margin: auto; width:140px; height:152px; background-size:cover; background-position:50%; background-repeat:no-repeat;} */

   .page-template-join .form_container form input[type="submit"]{transition:ease .3s all;}
      .page-template-join .form_container form input[type="submit"]:hover{background-color:#fbb900; border:2px solid transparent;}

   #mc_embed_signup form#mc-embedded-subscribe-form{display: block; position: relative; text-align: left; padding: 0 0 0 0;}
      #mc_embed_signup #mc_embed_signup_scroll .mc-field-group{padding:0 0 0 0; width:100%;}
         #mc_embed_signup .mc-field-group input#mce-EMAIL{width: 100%; border-radius:0; float: left; border:1px solid transparent; background-color: #F5F5F5; font-size: 15px; font-weight: 300; line-height: 32px; color: #7B7C7B; border: none; padding: 2px 11px;}
         #mc_embed_signup input#mc-embedded-subscribe{transition: ease .3s all; cursor: pointer; border-radius:0; border: 2px solid #000000; font-size: 14px; font-weight: bold; line-height: 19px; text-align: center; background: transparent; width: 100%; padding: 9px 0; margin-top: 14px; color: #000; height: auto; margin:0 0 0 0; }
   main .news_post_content a:hover{background:#fbb900; color:#000; border:2px solid transparent;}

   .mce_inline_error[for="mce-EMAIL"]{display: none !important;}

   #mc_embed_signup form#mc-embedded-subscribe-form input.mce_inline_error{border:1px solid #ff0000;}

   #mc_embed_signup form div#mce-responses{margin: 0 0 0 0; width: 100%; top: 0; padding: 0 0 0 0;}

   #mc_embed_signup form div.response{display: block; margin: 0 0 13px 0; padding: 0 0 0 0; top: 0; left: 0; width: 100%;}

   .popover-body{float:left; width:100%; clear:left; width:100%;}

   .fc-body .fc-row .fc-day-grid-event{background:transparent; border:none; font-size:14px; font-weight:300; line-height:19px; color:#000; margin-top:10px;}

   .popover{ z-index: 3; background: rgb(255, 255, 255); box-shadow: rgb(194, 194, 194) 0px 0px 8px 0px; margin: 30px 0 0 215px; font-size: 12px; font-weight: 300; line-height: 15px; padding: 12px 14px; }
   .popover-header{ margin: 3px 0 2px 0; font-weight: 600; line-height: 15px; padding: 0 0 0 0; font-size: 12px; text-align: left; float: left; }

   .newsbutton-container{position:fixed; background-image:url('../../img/liikuv-uudisnupp_taust.svg'); bottom: 0; right: 0; top: 0; margin: auto; width: 287px; height: 301px; background-repeat: no-repeat; background-position: 100% 100%;}
      .newsbutton-container p{position: absolute; bottom: 32px; text-align: right; float: right; right: 33px; line-height: 100%; margin: 0 0 0 0; font-size: 24px; font-weight: bold; line-height: 36px; text-align: right; color:#FBB900;}
         .newsbutton-container p span{font-size: 36px; font-weight: bold; color: #FBB900;}
      .newsbutton-container a > span{color: #000000; font-size: 14px; font-weight: bold; line-height: 19px; -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); float: left; position: absolute; top: 70px; right: -60px;}

   .custom-select{float:left; width:100%; position:relative;}
      .custom-select select, .form_field_item.custom-select select, .form_field_item{border:1px solid transparent; float: left; /*cursor:pointer;*/ width: 100%; margin-top: 12px; color: #8a8a8a; background: #f5f5f5; padding: 9px 10px; font-size: 14px; font-weight: 300; -moz-appearance: none; -webkit-appearance: none; appearance: none; letter-spacing: .2px; font-family: 'Roboto', Arial, Sans-serif;}
         .custom-select select.borderError, .form_field_item.borderError, .form_field_item.borderError{border:1px solid #ff0000;}
         .custom-select select:focus, .form_field_item:focus, .form_field_item:focus{border:1px solid transparent;}
      .custom-select::after{content: ""; background-image: url(../../img/vorm-tee-valik-arrow.svg); width: 17px; height: 9px; float: left; position: absolute; top: 13px; bottom: 0; right: 12px; margin: auto; background-size: contain; background-repeat: no-repeat;}
         .custom-select select option{font-weight: normal; display: block; white-space: pre; min-height: 1.2em; padding: 0px 2px 1px;}

   #calendar_attend_form span{margin:0 0 1px 0; font-size:12px; font-weight:600;}
   #calendar_attend_form .form_field_item{margin:0 0 11px 0;}

   #calendar_attend_form textarea.form_field_item{max-width: 100%; min-width: 100%; min-height: 106px;}

   .googlerecaptcha_container{float:left; width:100%; clear:left; text-align:left;}

   #calendar{float:left; clear:left; position:relative;}

.gallery-wrapper{float:left; width:100%; position:relative; margin-top:30px; background-color:#000;}
   .gallery-container-1{width:50%; float:left; position:relative;}
   .gallery-container-6{width:35%; float:left; position:relative;}
   .gallery-container-7{width:15%; float:left; position:relative;}
      .gallery-container-6 .gallery-item{width:100%; padding-top:100%;}
      .gallery-container-7 .gallery-item{width:100%; padding-top:116.6%;}
      .gallery-item{float:left; overflow:hidden; padding-top: 35%; background-size: cover; background-position: 50%; background-repeat: no-repeat; transition:ease .45s all;}
         .gallery-wrapper:hover .gallery-item{opacity:.6;}
            .gallery-item:hover{opacity:1 !important;}
         .gallery-wrapper .gallery-item img{display:none;}
            .gallery-item[data-item="1"]{width:66.5%;}
            .gallery-item[data-item="2"]{width:33.501%;}
            .gallery-item[data-item="3"]{width:33.3%;}
            .gallery-item[data-item="4"]{width:33.3%;}
            .gallery-item[data-item="5"]{width:33.401%;}

   #passed_events_container{float:left; width:100%; position:relative; margin:45px 0 20px 0;}
      .fancybox-thumb.hidden{display:none;}
      .passed_event_container{float:left; width:47%; margin-bottom:5%;}
         .passed_event_container:nth-child(2n+3){float:right;}
            .passed_event_container a.fancybox-thumb{position:relative;}
               .passed_event_container a.fancybox-thumb.first{float:left; height:260px; width:100%; background-size:cover; background-position:50%; background-repeat:no-repeat;}
                  .passed_event_container a.fancybox-thumb.first img{display:none;}
                  .passed_event_container a.fancybox-thumb .title_overlay{position:absolute; text-align:center; top:0; left:0; width:100%; height:100%; background-color:rgba(255,255,255,.7); opacity:0; transition:ease .3s all;}
                     .passed_event_container a.fancybox-thumb .title_overlay span{color: #000; font-size: 18px; border: 2px solid #000; position: relative;  top: 47%; padding: 11px 12px; font-weight: 600;}
                        .passed_event_container a.fancybox-thumb:hover .title_overlay{opacity:1;}

.owl-prev{position: absolute; top: 0; bottom: 0; left: -30px;}
   .owl-prev span{font-size:70px; font-weight:100;}
.owl-next{position: absolute; top: 0; bottom: 0; right: -30px;}
   .owl-next span{font-size:70px; font-weight:100;}

.sidedata{float:left; width:100%; background-color:#F5F5F5; position:relative; padding: 45px 0 40px 0;}
   .sidedata h1{float:left; width:40%; margin-bottom:15px;}
   .sidedata span{float:left; clear:left; font-size: 14px;	line-height: 19px; color:#9B9B9B;}

.joinus{float:left; width:100%; background-image:url('../../img/liitu-taust-tapid.svg'); height:296px; margin-top:65px; /*background-size:cover;*/}
   .joinus .wrapper{text-align:center; margin-top:110px;}
      .joinus a{height: 86px; transition:ease .3s all; width: 520.21px; color:#000; border: 2px solid #000000; font-size: 36px; font-weight: bold; letter-spacing: 2.2px; line-height: 68px; text-align: center; padding: 16px 49px; }
         .joinus a:hover{text-decoration:none; background: #fbb900; color:#000; border:2px solid transparent;}
         .joinus a span{font-weight: bold !important;}


footer{float:left; width:100%; position:relative; padding:110px 0; }
   footer .wrapper{text-align:center; width:1050px;}
      footer p{color:#888888; float:left; font-weight:300; font-size:14px; letter-spacing:.7; line-height:157%; }
         footer p:nth-child(2){margin-top:34px; text-align:left;}
         footer p:nth-child(3){float:left; width:100%; text-align:center; margin-top:50px;}
         footer p img{margin:0 50px;}
            footer p img:first-child{margin-right:0;}
      .footer-main-menu-container{float:left; width:100%; position:relative; text-align:center;}
         .footer-main-menu-container ul{display:inline; margin:0 0 0 0; padding:0 0 0 0;}
            .footer-main-menu-container ul.sub-menu{display:none;}
            .footer-main-menu-container li{display:inline; position:relative; margin:0 15px;}
               .footer-main-menu-container li a{font-weight:600; line-height:19px; text-transform:uppercase; transition:ease .3s all;}
                  .footer-main-menu-container li a:hover{color:#fbb900; text-decoration:none;}
                  .footer-main-menu-container li.current_page_item a{color:#fbb900;}
      .facebook_link{position:absolute; top:188px; right:6%;}
         .facebook_link img{transform:scale(1); transition:ease .3s all;}
            .facebook_link img:hover{transform:scale(1.05);}

   #single-event-container{float:left; width:100%; position:relative; opacity:0; -webkit-transform: scaleY(0); -o-transform: scaleY(0); -ms-transform: scaleY(0); transform: scaleY(0); /*-webkit-transition: all 0.45s ease-out; -o-transition: all 0.45s ease; -ms-transition: all 0.45s ease; transition: all 0.45s ease;*/}
      #single-event-container.active{opacity:1; -webkit-transform: scaleY(1); -o-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1);}
      .event-form-container{float:left; width:100%; position:relative; border-bottom:1px solid #000; margin:0 0 35px 0; padding:0 0 30px 0;}
         .event-content-side{float:left; position:relative;}
            .event-content-side h3{margin: 13px 0 0 0; padding: 0 0 0 0; line-height: 100%; font-size: 17px;}
            .event-content-side[data-side="left"]{width:55%;}
               .event-content-side h2{font-weight:600; font-size:23px; line-height:140%; margin:0 0 0 0;}
            .event-content-side[data-side="right"]{width:40%; float:right;}
               .event-content-side[data-side="right"] span{float:left; width:100%; margin-top:30px; font-size:18px;}
            .event-content-parameters{float:left; width:100%; margin:22px 0;}
               .event-content-parameters p{margin:0 0 0 0; float:left; width:100%; font-weight:600;}
                  .event-content-parameters p span{color: #a0a0a0; }

   .reg_btn{font-family: 'Roboto', Arial, Sans-serif; transition:ease .3s all; background: transparent; border: 2px solid #000; float: left; font-weight: 600; padding: 8px 14px; cursor: pointer; margin-top: 10px;}
      .reg_btn:hover{background:#000; color:#fff; border: 2px solid #000;}
      .reg_btn:focus{ border: 2px solid #000;}

   .calendar_attend_form_price{float:left; margin:0 0 0 0; width:100%;}
      #calendar_attend_form .calendar_attend_form_price span{display: inline; margin: auto; float: none; width: auto; font-size: 13px; font-weight: 300;}

   #calendar_attend_form[data-type="free"] select{margin-bottom:11px;}
   #calendar_attend_form[data-type="free"] .custom-select::after{top:6px;}

.mobile-menu-btn{display: none; z-index: 200; cursor: pointer; position: fixed; top: 20px; right: 2.5%; width: 44px; height: 44px; padding: 0; border: 0; background: none;background-color: #fbb900; border-radius: 0;}
   .mobile-menu-btn span{position: absolute; right: 9px; left: 9px; height: 2px;  background: #fff; -webkit-transition: all 200ms ease; transition: all 200ms ease; -webkit-transform-origin: center; transform-origin: center;}
      .mobile-menu-btn span:nth-child(1){top:13px;}
         .mobile-menu-btn.a span:nth-child(1){top: 50%; -webkit-transform: rotate(45deg) translateY(-1px); transform: rotate(45deg) translateY(-1px);}
      .mobile-menu-btn span:nth-child(2){top: 50%; -webkit-transform: translateY(-1px); transform: translateY(-1px);}
         .mobile-menu-btn.a span:nth-child(2){opacity:0;}
      .mobile-menu-btn span:nth-child(3){bottom:13px;}
         .mobile-menu-btn.a span:nth-child(3){bottom: 50%; -webkit-transform: rotate(-45deg) translateY(1px); transform: rotate(-45deg) translateY(1px);}
.mobile-main-menu{display:none;}

.page-template-join .form_container form .row .column.text p{line-height:127%;}

.mentor_container{width:25%; float:left; position:relative;}

.mentor_container .mentor, .member_container .member{margin:0 30px 30px 30px; cursor:pointer;}
   .mentor_container .mentor .mentor_bottom, .member_container .member .member_bottom{min-height:100px;}

.mentor .mentor_image, .member .member_image{background-color: #fbb900;}

.mentor_description, .member_desc{height:0; overflow:hidden; transition:ease .3s all;}
   .mentor.active .mentor_description, .member.active .member_desc{height:auto;}
   .mentor:hover .mentor_image, .member:hover .member_image{opacity:.3;}

   .mentor .mentor_description p, .member .member_desc p{padding-top:15px; text-align:left;}
   .mentor .mentor_description ul, .member .member_desc ul{text-align:left; padding-left:17px;}

#submit-subscribe{transition:ease .3s all; cursor:pointer; border: 2px solid #000000; font-size: 14px; font-weight: bold; line-height: 19px; text-align: center; background: transparent;  width: 100%; padding: 9px 0; margin-top: 14px;}
   #submit-subscribe:hover{background-color:#fbb900; border:2px solid transparent;}

   span.wpcf7-not-valid-tip{display:none !important;}

   .form_container div.wpcf7-response-output{ background: #FCE2E2; color: #d0021b; font-size: 20px; font-weight: 300; line-height: 26px; padding: 14px 20px; border: 1px solid #d0021b; }

   .mentors_categories .category{transition:ease .3s all;}
      .mentors_categories .category:hover{color:#FBB900;}

   .mentors_names .name{transition:ease .3s all;}
      .mentors_names .name:hover{color:#FBB900;}

   .events-latest-news-section .events-latest-news-single-item h5 a{margin:0 0 0 0;}

   .news_mobile_image{display:none;}

   .event-form-container-close-btn{float:right; cursor:pointer; margin-bottom:25px;}

   #selected-value-form{float:left; width:100%; margin-top:11px;}

   .form_field_item{float:left; width:100%;}

   .cart_confirm{float:left; width:100%; margin-top:20px;}

      .cart_confirm h2{font-size:45px; font-weight:600;}

      .confirm_fields{float:left; clear:left; width:100%;}

         .confirm_fields p{font-size:20px; line-height: 42px; margin:0 0 0 0; padding:0 0 0 0;}

      .confirm_buttons{float:left; width:100%;}

         a.cart_btn{transition:ease .3s all; margin-right:25px; height: 40px; min-width: 123px; border: 2px solid #000000; font-size: 14px; font-weight: 600; color: #000; float: left; text-align: center; padding:9px 20px;}

            a.cart_btn.hidden{display:none;}

            a.cart_btn:hover{background-color:#fbb900; border:2px solid #fbb900;}

   .staff_container{float:left; width:100%; position:relative; bottom:20px;}

      .staff{float:left; width:22%; margin-right:44px; margin-bottom:40px;}

         .staff:nth-child(4n+4){margin-right:0;}

         .staff_image{height:247px; background:#fbb900; background-size:cover; background-position:50%;}

            .staff_image img {display:none;}

         .staff h2{margin: 15px 0 5px; color: #000; font-family: Roboto; font-size: 24px; font-weight: 300; line-height: 32px; text-align: center;}

         .staff p{margin: 0; color: #000; font-family: Roboto; font-size: 14px; font-weight: 300; line-height: 19px;  text-align: center;}

   .projects_container{float:left; width:100%; position:relative; bottom:20px;}

      .project{float:left; width:100%; border-bottom:1px solid #000; padding-bottom:45px; margin-bottom:25px;}

         .project:last-child{padding-bottom:0; margin-bottom:0; border-bottom:none;}

         .project_side[data-side="left"]{float:left; width:55%; margin-right:6%;}

         .project_side[data-side="right"]{float:left; width:39%;}

         .project h2{font-weight: 600; font-size: 24px; margin-top: 55px;}

         .project a{float: left; transition:ease .3s all; height: 40px; width: auto; border: 2px solid #000; font-weight: bold; line-height: 19px; padding: 10px 19px;}

         .project_link{ float: none !important; transition: none !important; height: none !important; border: none !important; line-height: none !important; padding: 0px 0px !important;}

            .project a:hover{background:#FBB900; border:2px solid transparent; color:#000;}

            .project_link:hover{background: none !important; border: none !important; color: none !important;}

            .staff_container{ display: flex; display: -ms-flexbox; flex-wrap: wrap; -ms-flex-wrap: wrap; }

      .payment_requirements{float:left; clear:left; width:100%; margin:20px 0;}

      .payment_requirements span{position:relative; float:left; clear:left; cursor:pointer; padding-left:33px; margin-bottom:10px;}

         .payment_requirements span a{border-bottom:1px solid #000; font-weight:600;}

            .payment_requirements span a:hover{border-bottom:1px solid #FBB900;}

      .payment_requirements span::before{content:""; transition:ease .3s all; position:absolute; top:0; left:0; bottom:0; width:20px; height:20px; float:left; border:1px solid #000;}

         .payment_requirements span.selected::before{background-color:#000;}

         .payment_requirements span.error::before{border:2px solid #d0021b;}

      article#thankyou_page{float:left; width:100%; margin:30px 0;}

   .payment_methods{margin:20px 0; float:left; width:640px;}

      .payment_method{float:left; margin:0 10px 10px 0; cursor:pointer; transition:ease .3s all;}

         .payment_method img{width:150px;}

         .payment_methods.selected .payment_method{opacity:.45;}

         .payment_methods.selected .payment_method.active_bank{opacity:1;}

   .expectations_for_the_subscriber_container p a{color: #fbb900; font-weight: 600;}

   .choose_bank_error{float:left; clear:left; margin:20px 0 0 0; color:#ff0000; font-weight:600;}

   .select_paymant_bank{float:left; clear:left;}

   .select_paymant_bank.hidden{display:none;}

input:focus,
select:focus,
textarea:focus,
button:focus {
   outline: none;
   border:none;
}

::-webkit-scrollbar {
   width: 12px;
}

::-webkit-scrollbar-track {
   -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
   border-radius: 10px;
}

::-webkit-scrollbar-thumb {
   border-radius: 10px;
   -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

/* Videos and News Template - Ringmajandus Page */
.videos_and_news_template .video_row{
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   
}
.videos_and_news_template .video_row .left,
.videos_and_news_template .video_row .right{
   position: relative;
   width: 100%;
   min-height: 1px;
}
.videos_and_news_template .video_row .left{
   -webkit-box-flex: 0;
   -ms-flex: 0 0 33.333333%;
   flex: 0 0 33.333333%;
   max-width: 33.333333%;
}
.videos_and_news_template .video_row .right{
   -webkit-box-flex: 0;
   -ms-flex: 0 0 66.666667%;
   flex: 0 0 66.666667%;
   max-width: 66.666667%;
   padding-left: 126px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   flex-direction: column;
   justify-content: space-between;
}
.videos_and_news_template h1{
   text-transform: uppercase;
}
.videos_and_news_template .videos a,
.videos_and_news_template .news a{
   display: inline-block;
   color: #000;
   font-family: Roboto;
   font-size: 14px;
   font-weight: bold;
   text-align: center;
   text-transform: uppercase;
   border: 2px solid #000000;
   background: #fff;
   transition: ease-in-out 0.3s;
}
.videos_and_news_template .videos a{
   padding: 8px 24px;
   
}
.videos_and_news_template .news a{
   padding: 8px 40px;
}
.videos_and_news_template .videos a:hover,
.videos_and_news_template .news a:hover{
   background: #fbb900;
   color: #000;
   border: 2px solid transparent;
}
.videos_and_news_template .sidedata{
   margin-bottom: 35px;
}
.videos_and_news_template .videos .video_row{
   margin-bottom: 36px;
   padding-bottom: 36px;
   border-bottom: 1px solid #000000;
}
.videos_and_news_template .videos .video_row .video_image_wrap,
.videos_and_news_template .news .post_img_wrap{
   flex-shrink: 0;
   width: 100%;
   padding-bottom: 67.23%;
   position: relative;
}
.videos_and_news_template .videos .video_row .video_image_wrap .video_image,
.videos_and_news_template .news .post_img{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-size: cover;
   background-repeat: no-repeat;
   background-position: 50% 50%;
}
.videos_and_news_template .videos .video_row .right .video_title h2,
.videos_and_news_template .news_post h2{
   margin: 0;
   font-size: 26px;
   font-weight: bold;
   line-height: normal;
}
.videos_and_news_template .videos .video_row .right p,
.videos_and_news_template .news_post p{
   margin: 0;
   margin-bottom: 20px;
}
.videos_and_news_template .videos .video_row .right .video_date,
.videos_and_news_template .news_post .date{
   color: #9B9B9B;
   font-size: 14px;
   line-height: 19px;
   text-transform: lowercase;
}
.videos_and_news_template .videos .video_row .right .video{
   height: auto;
   max-width: 800px;
   width: 100%;
}
.page-template-videos-and-news-template .fancybox-skin{
   border-radius: 0 !important;
   background-color: transparent !important;
   box-shadow: none !important;
}
.page-template-videos-and-news-template video{
   max-width: 800px;
   width: 100%;
   height: auto;
}
.videos_and_news_template .news{
   position: relative;
}
.videos_and_news_template .news .news_post{
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   flex-direction: column;
   align-items: start;
}
.videos_and_news_template .news_post .post_img_wrap{
   margin-bottom: 20px;
}
.videos_and_news_template .owl-carousel .owl-stage-outer {
   padding-bottom: 40px;
}
.videos_and_news_template .owl-nav{
   position: absolute;
   bottom: 0;
   right: 0;
}
.videos_and_news_template .owl-nav .owl-prev,
.videos_and_news_template .owl-nav .owl-next {
   position: relative;
   top: auto;
   bottom: auto;
   right: auto;
   left: auto;
   transition: ease-in-out 0.3s;
}
.videos_and_news_template .owl-nav .owl-prev.disabled,
.videos_and_news_template .owl-nav .owl-next.disabled {
   opacity: 0.5;
}
.videos_and_news_template .owl-nav .owl-prev span,
.videos_and_news_template .owl-nav .owl-next span{
   font-size: 60px;
}
.videos_and_news_template .owl-nav .owl-prev{
   margin-right: 24px;
}